:root {
--text-shadow: darkred 2px 0px 0px, 
darkred 1.75517px 0.958851px 0px, 
darkred 1.0806px 1.68294px 0px, 
darkred 0.141474px 1.99499px 0px, 
darkred -0.832294px 1.81859px 0px, 
darkred -1.60229px 1.19694px 0px, 
darkred -1.97998px 0.28224px 0px, 
darkred -1.87291px -0.701566px 0px, 
darkred -1.30729px -1.5136px 0px, 
darkred -0.421592px -1.95506px 0px, 
darkred 0.567324px -1.91785px 0px, 
darkred 1.41734px -1.41108px 0px, 
darkred 1.92034px -0.558831px 0px;
}

body {
background-color: #ce2000;
background-image: url(https://file.garden/ZceRIIBo0FZgJaaA/bg/ttm%20about%20bg.svg);
}

p {
color: white;
}

summary {
font-family: 'Shag Expert Lounge';
font-size: 25px;
color: white;
}
summary:hover {
cursor: pointer;
}

.home {
background-color: darkred;
}

header {
text-shadow: var(--text-shadow);
}

h1 {
color: white;
text-shadow: var(--text-shadow);
}

.sumtitle {
color: white;
font-size: 30px;
background: linear-gradient(to top, darkred 35%, transparent 35%);
text-shadow: var(--text-shadow);
}

summary::marker {
content: "𖦹 ";
font-size: 30px;
color: darkred;
}
summary:hover {
cursor: pointer;
}

li::marker {
color: white;
}